# memory – RAM backed, non persistent

- Synopsis

- Status

## Synopsis

- RAM backed cache that is not persistent.

- This is the default used if no other plugin is specified.

- There are no options to configure.

## Status

- This cache is not guaranteed to have a backwards compatible interface. [preview]

- This cache is maintained by the Ansible Community. [community]

### Authors

- core team (@ansible-core)

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.